listfdb(1)

NAME
listfdb - display the contents of a fdb format file

SYNOPSIS
listfdb <file.fdb>

DESCRIPTION
listfdb is a command line tool for dumping the contents of a fdb format file. A fdb format file is a swf format file that only contains a DefineFont2 block. H OPTIONS

<file.fdb>
    Name of fdb format file to use as input.

AUTHOR
Written by ????

COPYRIGHT
Code is released under the GNU GPL license.